/* PP Neue Montreal Font Family */

@font-face {
  font-family: 'PP Neue Montreal';
  src: url('https://fonts.cdnfonts.com/s/81312/PPNeueMontreal-Book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PP Neue Montreal';
  src: url('https://fonts.cdnfonts.com/s/81312/PPNeueMontreal-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PP Neue Montreal';
  src: url('https://fonts.cdnfonts.com/s/81312/PPNeueMontreal-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PP Neue Montreal';
  src: url('https://fonts.cdnfonts.com/s/81312/PPNeueMontreal-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* PP Eiko Font Family */

@font-face {
  font-family: 'PP Eiko';
  src: url('https://fonts.cdnfonts.com/s/93788/PPEiko-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PP Eiko';
  src: url('https://fonts.cdnfonts.com/s/93788/PPEiko-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PP Eiko';
  src: url('https://fonts.cdnfonts.com/s/93788/PPEiko-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'PP Eiko';
  src: url('https://fonts.cdnfonts.com/s/93788/PPEiko-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PP Eiko';
  src: url('https://fonts.cdnfonts.com/s/93788/PPEiko-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'PP Eiko';
  src: url('https://fonts.cdnfonts.com/s/93788/PPEiko-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PP Eiko';
  src: url('https://fonts.cdnfonts.com/s/93788/PPEiko-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
